{
  "block.createstockbridge.ae_bridge": "Мост AE складской системы",
  "createstockbridge.ponder.ae_stockbridge.header": "Подключение складской системы к AE",
  "createstockbridge.ponder.ae_stockbridge.text_1": "Мост AE связывает складскую систему Create с AE",
  "createstockbridge.ponder.ae_stockbridge.text_2": "ПКМ для привязки к складской сети перед установкой",
  "createstockbridge.ponder.ae_stockbridge.text_3": "Установите адрес моста AE как у адреса Frogport",
  "createstockbridge.ponder.ae_stockbridge.text_4": "AE",
  "createstockbridge.ponder.ae_stockbridge.text_5": "AE",
  "createstockbridge.ponder.ae_stockbridge.text_6": "AE может запрашивать предметы через \"крафтинг\"",
  "createstockbridge.ponder.ae_stockbridge.text_7": "Create может запрашивать хранимые предметы из AE",
  "gui.createstockbridge.address": "Адрес посылки:",
  "gui.stockbridge.remote_items": "Предметы складской системы Create",
  "item.createstockbridge.request_pattern": "Шаблон запроса",
  "tooltip.stockbridge.remote_item": "Предмет из удалённой системы"
}